
	<div th:fragment="header">
		<nav>
		    <a href="/" title="Home">
		        <div class="logo">
		            <img src="/images/logo.png" alt="logo">Home
		        </div>
		    </a>
		    <a class="ot" href="/addCard" title="Statistiques">Ajout</a>
		    <a class="ot" href="/view" title="Contrôle">Carte</a>
		    <a class="ot" href="/list" title="Register">Liste</a>
		</nav>
	</div>
